@charset "utf-8";

body{
	margin:0;
	background-color: #DDE5EF;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:20px;
	}
	
input{
	font-size:20px;
	}
	
h1 {
	font-size:20px;
	margin:0
	}
	
h2 {
	font-size:18px;
	color:#BB111E;
	}
	
h4 {
	font-size:14px;
	color:#BB111E;
	margin:0;
	}
	
a {
	color:#BB111E;
	}
	
hr{
	border:none;
	border-bottom:#BB111E solid 1px;
	margin:10px;
	}
	
table {
	width:100%;
	}
	
.clear {
	clear:both;
	}
	
.wrapper {
	width:1000px;
	margin:auto;
	}
#header_nav .wrapper{
	background-repeat:no-repeat;
	background-image:url(images/logo_k.png);
	}	
#header_nav {
	width:1020px;
	background-color: #BB111E;
	height:83px;
	 }
$header_nav img{
	border:0;
	}

.logo {
	position:absolute;}
	
/* RECEPTEN */

.recept_nummer {
	font-size:10px;
	color: #5c5c5c;
	}
.recept_thumb {
	clear:both;
	background-color:#FFFFFF;
	margin:10px;
	margin-left:210px;
	margin-right:210px;
	width:580px;
	float:left;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	max-height: 999999px;
	}
	
.recept_thumb .content_cell{
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	max-height: 999999px;
	}	
	
.recept_thumb_big:nth-child(even){
	clear:both;
	background-color:#8CC63F;
	margin:10px;
	margin-left:30px;
	margin-right:30px;
	width:940px;
	float:left;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	max-height: 999999px;
	}
	
.recept_thumb_big:nth-child(odd){
	clear:both;
	background-color:#FFF;
	margin:10px;
	width:980px;
	float:left;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	max-height: 999999px;
	}
	
.recept_thumb_big:nth-child(even) h1{
	color:#fff;
	font-size:24px;
	}
		
.recept_thumb_big .content_cell{
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	max-height: 999999px;
	}	
	
	
.lees_meer{
	background-color:#BB111E;
	color:#FFFFFF;
	padding:3px;
	text-align:center;
	width:100px;
	border-radius:5px;
	text-decoration:none;
	font-size:20px;
	margin-top:10px;
	line-height:34px;
	}
#lijst_nieuwe_recepten{
	background-color:#FFFFFF;
	width:300px;
	float:left;
	padding:5px;
	margin:2px;
	}

.delete{
	display:none;
	}
.cancel{
	display:none;
	background-color:#8CC63F;
	}
	

/* MENU */	
#menu {
	padding-top:9px;
	float:right;
}
#knop_logout {
	background-image: url(images/logout_button_groot.png);
	display: block;
	float: left;
	height: 100px;
	width: 100px;
}


#knop_home {
	background-image: url(images/home_button_groot.png);
	display: block;
	float: left;
	height: 100px;
	width: 100px;
}


#knop_print {
	background-image: url(images/check_button_groot.png);
	display: block;
	float: left;
	height: 100px;
	width: 100px;
}


#knop_help {
	background-image: url(images/help_button.png);
	display: none;
	float: left;
	height: 44px;
	width: 46px;
}
#knop_help:hover {
	background-image: url(images/help_button_.png);
	}

#knop_contact {
	background-image: url(images/contact_button_groot.png);
	float: left;
	height: 100px;
	width: 100px;
}
	
#knop_up {
	background-image: url(images/up_button.png);
	display: none;
	float: left;
	height: 44px;
	width: 46px;
}

#knop_up:hover {
	background-image: url(images/up_button_.png);
	}

#search_box {
	position:absolute;
	top:10px;
	left:630px;
	}
#search_button {
	margin-right: 0;
	margin-left: 10px;
	font-size:20px;
	border:none;
	font-weight:bold;
	color:#fff;
	background-color:transparent;
}

#search_field {
	border-radius: 10px;
	font-size:20px;
	padding-left:5px;
	border: solid 2px #CCC;
	}
/* RECEPT PAGE */

#recept_table{
	margin:auto;
	width:900px;
	border:none;
	}
	
#recept_table th{
	border:none;
	width:300px;
	font-size:20px;
	text-align:left;
	font-weight:normal;
	}	
	
#recept_table th img {
	width:300px;
	}
	
#recept_table td {
	background-color:#FFFFFF;
	border: none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	font-size:20px;
	max-height: 999999px;
	}
	
#recept_table td  table td{
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	}
	
#recept_table td  table td img{
	width:100%;
	}
	
#recept_table img {
	border:none;
	margin:0;
	padding:0;
	}
	
#recept_table .text{
	padding:20px;
	font-size:20px;
	}
	
#recept_table .text img{
	padding-top:15px;
	padding-bottom:15px;
	display:block;
	margin:auto;
	}
	
#recept_table .kop{
	padding:20px;
	font-size:14px;
	background-color:#8CC63F;
	font-size:20px;
	}

#recept_table .kop h1{
	color:#FFFFFF;
	font-size:26px;
	}
	
.terug{
	background-color:#BB111E;
	color:#FFFFFF;
	padding:3px;
	padding-left:8px;
	padding-right:8px;
	border-radius:5px;
	text-decoration:none;
	font-size:20px;
	display:block;
	float: right;
	margin-top:5px;
	margin-left:10px;
	}
	
/* FACEBOOK */

#fb-root {
	display:none;
	}
.fb-comments {
	width: 350px;
	}
	
/* EDIT RECEPT */
#upload_table {
	width:900px;
	margin:auto;
	}
	
#upload_table textarea {
	width:900px;
	}
	
#upload_table input{
	font-size:20px;
	}
	
#upload_table th {
	background-color:transparent;
	padding:0;
	border:none;
	font-size:20px;
	max-height: 999999px;
	}
	
#upload_table td {
	background-color:#FFFFFF;
	font-size:20px;
	padding:0;
	border:none;
	max-height: 999999px;
	}
#upload_table form {
	padding:20px;
	}
	
#upload_table label {
	display:block;
	width:120px;
	text-align:right;
	float:left;
	padding-right:10px;
	}
#upload_table .file_box{
	padding: 20px;
	background-color:#CDCDCD;
	}
#upload_table img{
	display:block;
	}
	
#upload{
	background-color:#BB111E;
	color:#FFFFFF;
	border:none;
	border-radius:10px;
	font-size:16px;
	padding:5px;
	float:right;
	cursor:pointer;
	}
	
#afb img{
	width:120px;
	}
	
/* LOGIN */

#login_button {
	position:fixed;
	display:block;
	width:20px;
	height:20px;
	top:0;
	left:0;
	z-index:2;
	}
	
#login {
	background-color:#FFFFFF;
	border: #CFCFCF solid 1px;
	width:300px;
	padding:20px;
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-150px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.35);
	display:none;
	z-index:3;
	}
	
.sluiten {
	display:block;
	text-align:right;
	}
	
#login label {
	width:90px;
	text-align:right;
	display:block;
	float:left;
	padding-right:10px;
	}
/* CONTACT */

#contact {
	background-color:#FFFFFF;
	width:500px;
	margin:auto;
	padding:20px;onta
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	}
	
.rood {
	color:#FF0004;
	font-size:14px;
	font-weight:bold;
	}
	
.bordeau {
	color: #bc111e;
	}
	
#ruben_koops_logo {
	display:block;
	margin:0;
	margin-left:-80px;
	margin-top:-80px;
	padding:0;
	background-image:url(images/ruben_koops_logo.png);
	width:50px;
	height:50px;
	position:fixed;
	top:100%;
	left:100%;
	z-index:100;
	opacity:0.5;
	}
	
#ruben_koops_logo:hover {
	opacity:1;}
	
/* PRINT */

#print h1 {
	font-size:34px;
	}
#print h2 {
	font-size:28px;
	}
#print {
	font-size:20px;
	width:700px;
	background-color:#FFFFFF;
	padding:20px;
	margin:auto;
	}

#print li
{
	list-style-type: none;
	padding:5px;
	display:block;
}

#print input {
	width:24px;
	height:24px;
	}
	
#afbeelding {
	background-size:100%;
	height:150px;
	background-position:center center;
	background-repeat:no-repeat;
	width:740px;
	margin:auto;
	}
	
/* NAVIGATION */
#nav_table {
	background-color:#FFFFFF;
	width:805px;
	margin:auto;
	margin-top:25px;
	margin-bottom:45px;
	border:none;
	table-layout: inherit;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.1);
	}
#nav_table th img{
	margin-top: 15px;
	}	
#nav_table th{
	width:115px;
	vertical-align:top;
	color:#FFFFFF;
	}
	
#nav_table th a{
	display:block;
	width:115px;
	height:150px;
	background-position:bottom;
	line-height: 250px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:16px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
	}
		
#nav_table .upload{
	background-color:#BB111E;
	vertical-align:central;
	}